.thb-configurator-cta{align-self:center;margin-right:16px;white-space:nowrap;height:40px;padding:5px 22px;font-size:0.75rem;background-color:#353127;color:#fffcf7;border:0}
.thb-configurator-cta:hover,.thb-configurator-cta:focus{background-color:#252217;color:#fffcf7}
.thb-mobile-configurator-cta{background-color:#353127;color:#fffcf7;border:0}
.thb-mobile-configurator-cta:hover,.thb-mobile-configurator-cta:focus{background-color:#252217;color:#fffcf7}
@media only screen and (max-width:767px){.thb-configurator-cta{display:none}}
.thb-mobile-configurator-cta{display:flex;justify-content:center;text-align:center;width:calc(100% - 30px);margin:15px 15px 20px}
@media only screen and (min-width:768px){.thb-mobile-configurator-cta{width:calc(100% - 80px);margin:20px 40px 25px}}
[dir="rtl"] .thb-configurator-cta{margin-right:0;margin-left:16px}
